.welcome-page .step {
  padding: 42px 20px 32px 20px;
  background: var(--r-neutral-bg-1);
}
.welcome-page .step-title {
  font-weight: 700;
  font-size: 22px;
  line-height: 24px;
  text-align: center;
  color: var(--r-neutral-title-1);
  margin-bottom: 13px;
}
.welcome-page .step-content {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: var(--r-neutral-title-1);
  margin-bottom: 48px;
}

.unlock-page {
  background-color: #ecf3ff;
  background-image: url("/img/unlock-background.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
html.dark .unlock-page {
  background-color: var(--r-neutral-bg-1);
  background-image: none;
}
.unlock-page .ant-form-item-explain {
  font-size: 13px;
  line-height: 16px;
  margin-top: 16px;
  margin-bottom: 24px;
  min-height: 0px;
  color: var(--r-red-default);
  font-weight: 500;
}
